cktAtmOamStormCleared — MIBdepot
This trap indicates that the OAM cell rate on this ATM circuit has dropped down to acceptable levels after having previously exceeded the threshold (set to 10 cells per 10ms or 1000cps).
{1 3 6 1 4 1 277 1 0 151}
This trap indicates that the OAM cell rate on this ATM circuit has dropped down to acceptable levels after having previously exceeded the threshold (set to 10 cells per 10ms or 1000cps).
Status in source: unspecified.
Names: cktAtmOamStormCleared
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cktAtmOamStormCleared",
"TRAP-TYPE",
"ENTERPRISE",
"cascfr",
"VARIABLES",
"{",
"cktSrcIfIndex",
",",
"cktAtmVPI",
",",
"cktAtmVCI",
",",
"nodeTrapSeverity",
",",
"nodeTrapSequenceNumber",
"}",
"DESCRIPTION",
"\"This trap indicates that the OAM cell rate on this ATM circuit has dropped down to acceptable levels after having previously exceeded the threshold (set to 10 cells per 10ms or 1000cps).\"",
"::=",
"151"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cascfr"
]
],
[
"VarTypes",
[
"cktSrcIfIndex",
"cktAtmVPI",
"cktAtmVCI",
"nodeTrapSeverity",
"nodeTrapSequenceNumber"
]
],
[
"DESCRIPTION",
"This trap indicates that the OAM cell rate on this ATM circuit has dropped down to acceptable levels after having previously exceeded the threshold (set to 10 cells per 10ms or 1000cps)."
],
null
]
}Module: CASCADE-MIB
cktAtmOamStormCleared TRAP-TYPE
ENTERPRISE cascfr
VARIABLES { cktSrcIfIndex, cktAtmVPI, cktAtmVCI, nodeTrapSeverity,
nodeTrapSequenceNumber }
DESCRIPTION
"This trap indicates that the OAM cell rate on this ATM
circuit has dropped down to acceptable levels after having
previously exceeded the threshold (set to 10 cells per
10ms or 1000cps)."
::= 151{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}Archived: 2026-10-19T00:22:07.943215+00:00.